*
{
    margin: 0;
}

body
{
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

main
{
    margin-bottom: auto;
    margin-top: 1em;
    margin-left: 12%;
    margin-right: 12%;
}

a
{
    color: #242424;
    text-decoration: none;
}

h1
{
    font-size: 2em;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 1em;
}

h2
{
    font-size: 1.5em;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 1em;
    margin-top: 2em;
}

p
{
    font-size: 1em;
    line-height: 1.5em;
    word-spacing: 0.3em;
}

header
{
    padding: 20px 50px;
}
header nav
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

header,
footer {
    background-color: black;
    height: 100%;
    color: white;
}

footer
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 2em;
    padding: 10px 50px;
    font-size: 0.8em;
}

#logo_site
{
    width: 100px;
}

.cta {
    background: black;
    color: white;
    border-radius: 10px;
    padding: 20px 30px;
    text-transform: uppercase;
    border: 1px solid black;
}

.cta:hover, .cta_little:hover {
    text-decoration: underline;
    background: white;
    color: black;
}

.cta_little
{
    background: black;
    color: white;
    border-radius: 10px;
    padding: 10px 15px;
    text-transform: uppercase;
    border: 1px solid black;
}

a:hover {
    text-decoration: underline;
}

.icone_social {
    margin-left: 10px;
    width: 1em;
    height: 1em;
}

.icone_social:hover {
    opacity: 0.5;
}

nav
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

table
{
    border-collapse: collapse;
    text-align: center;
}

td
{
    border: 1px solid black;
    width: 33%;
    padding-top: 5px;
}
tbody td
{
    padding: 20px 40px;
}

tfoot td
{
    padding: 40px;
    border: none;
}


.lien_header, footer a
{
    margin-left: 15px;
    margin-right: 15px;
    color: white;
}

header a:hover, footer a:hover
{
    text-decoration: underline;
    color: #62C6F4;
}

.citation
{
    font-style: italic;
    font-size: 1.2em;
    margin-top: 2em;
    margin-bottom: 0.2em;
    text-align: center;
}
.author
{
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 1em;
    margin-bottom: 2em;
    font-weight: bold;
    word-spacing: 0.1em;
}
.author img
{
    border-radius: 50%;
    height: 60px;
    width: 60px;
    margin-right: 10px;
}

.bold
{
    font-weight: bold ;
}

.separator
{
    margin-top: 2em;
    margin-bottom: 2em;
}

.separator_big
{
    margin-top: 5em;
    margin-bottom: 5em;
}

.centre
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.left
{
    text-align: left;
}

.photo_fondateur
{
    margin-top: 2em;
    margin-bottom: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.photo_fondateur img
{
    width: 200px;
}

.centre
{
    text-align: center;
}

.font_size_tall
{
    font-size: 1.5em;
}

.font_size_little
{
    font-size: 0.9em;
}

.background_black
{
    background-color: black;
}

.font_white
{
    color: white;
}

.table_offers
{
    table-layout: fixed;
}

.table_offers li
{
    list-style: none;
    margin-bottom: 1em;
}

.table_offers img
{
    width: 100px;
}

form
{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

form div
{
    margin-top: 20px;
}

label
{
    margin-top: 1em;
    margin-bottom: 0.2em;
    margin-right: 0.5em;
    font-weight: bold;
}

input
{
    height: 30px;
}

textarea
{
    width: 40%;
}

input, textarea
{
    margin-right: 3em;
    border-style: solid;
    border-radius: 5px;
    box-shadow: none;
    font-size: 15px;
}

.aside
{
    display: flex;
    flex-direction: row;
}

.roue_galbraith
{
    text-align: center;
}
.roue_galbraith img
{
    height: 500px;
    margin-left: auto;
}

.section_offre div
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.section_offre  img
{
    width: 160px;
    margin-right: 20px;
}

@media screen and (min-width: 1200px) {
    .only-mobile
    {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .only-pc
    {
        display: none;
    }

    main
    {
        margin-left: 5%;
        margin-right: 5%;
        font-size: 1.5em;
    }

    header nav
    {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    header nav div
    {
        display: none;
    }

    footer a
    {
        margin-left: 0;
        margin-right: 0;
        margin-left: 10px;
        margin-right: 10px;
        font-size: 1.2em;
    }

    #logo_site
    {
        width: 300px;
    }

    table
    {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        font-size: 1.2em;
        margin-bottom: 2em;
    }
    .table_offers img
    {
        width: 250px;
    }


    form div
    {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        margin-top: 20px;
    }

    label
    {
        margin-top: 1em;
        margin-bottom: 0.2em;
        margin-right: 0.5em;
        font-weight: bold;
    }

    textarea
    {
        width: 80%;
    }
    input
    {
        height: 30px;
    }
    input, textarea
    {
        margin-right: 3em;
        border-style: solid;
        border-radius: 5px;
        box-shadow: none;
        font-size: 15px;
    }
}